<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="input_workMode" text="AutoLoader: activer le mode de travail"/>
		<text name="input_select" text="AutoLoader: Sélectionnez un matériau"/>
		<text name="input_markerPosition" text="AutoLoader: Position du marqueur"/>
		<text name="input_unload" text="AutoLoader: Décharger"/>
		<text name="input_markerUp" text="AutoLoader: Marqueur: déplacer vers le haut"/>
		<text name="input_markerDown" text=" AutoLoader: Marqueur: descendre"/>
		<text name="input_markerLeft" text="AutoLoader: Marqueur: déplacer à gauche"/>
		<text name="input_markerRight" text=" AutoLoader: Marqueur: déplacer à droite"/>
		<text name="input_markerOriginal" text="AutoLoader: Marqueur: position d'origine"/>
		<text name="input_markerForward" text="AutoLoader: Marqueur: aller de l'avant"/>
		<text name="input_markerBackward" text="AutoLoader: Marqueur: reculer"/>
		<text name="input_markerRotation" text="AutoLoader: Marqueur: tourner 90°"/>
		<text name="workModeOn" text="AutoLoader: activer le mode de travail"/>
		<text name="workModeOff" text="AutoLoader: Désactiver le mode de travail"/>
		<text name="unload" text="Décharger"/>
		<text name="center" text="Décharger dessus"/>
		<text name="left" text="Décharger gauche"/>
		<text name="right" text="Décharger droit"/>
		<text name="back" text="Décharger derrière"/>
		<text name="squareBales25" text="AutoLoader: Sélectionner: Bales carré 25"/>
		<text name="squareBales35" text="AutoLoader: Sélectionner: Bales carré 35"/>
		<text name="roundBales25" text="AutoLoader: Sélectionner: 1.3m Bales ronde 25"/>
		<text name="roundBales35" text="AutoLoader: Sélectionner: 1.3m Bales ronde 35"/>
		<text name="pallets25_1" text="AutoLoader: Sélectionner: palettes 25"/>
		<text name="pallets25_2" text="AutoLoader: Sélectionner: Bigbag/Graine 25"/>
		<text name="pallets25_3" text="AutoLoader: Sélectionner: Palette liquide 25"/>
		<text name="pallets35_1" text="AutoLoader: Sélectionner: palettes 35"/>
		<text name="pallets35_2" text="AutoLoader: Sélectionner: Bigbag/Graine 35"/>
		<text name="pallets35_3" text="AutoLoader: Sélectionner: Palette liquide 35"/>
		<text name="ultima14" text="AutoLoader: Sélectionner: 1.4m Bales ronde"/>
		<text name="ultima15" text="AutoLoader: Sélectionner: 1.5m Bales ronde"/>
		<text name="smallSquareBales25" text="AutoLoader: Sélectionner: hd bales 25"/>
		<text name="smallSquareBales35" text="AutoLoader: Sélectionner: hd bales 35"/>
		<text name="jd18bales25" text="AutoLoader: Sélectionner: 1.8m Bales ronde 25"/>
		<text name="jd18bales35" text="AutoLoader: Sélectionner: 1.8m Bales ronde 35"/>
		<text name="boardPallets" text="AutoLoader: Sélectionner: palettes de bois"/>
		<text name="eggBoxes" text="AutoLoader: Sélectionner: Boîtes d'oeufs"/>
		<text name="cottonModules25" text="AutoLoader: Sélectionner: Modules de coton 25"/>
		<text name="cottonModules35" text="AutoLoader: Sélectionner: Modules de coton 35"/>
		<text name="cottonRound25" text="AutoLoader: Sélectionner: Coton rond 25"/>
		<text name="cottonRound35" text="AutoLoader: Sélectionner: Coton rond 35"/>
		<text name="missionPallets25" text="AutoLoader: Sélectionner: Palettes Mission 25"/>
		<text name="missionPallets35" text="AutoLoader: Sélectionner: Palettes Mission 35"/>
		<text name="function_easyAutoLoader" text="Easy AutoLoader activé. Permet le chargement automatique des balles et des palettes"/>
		<text name="configuration_valueBalloon" text="Ballon"/>
	</texts>
</l10n>